.form-required {
	color: red;
}

#main-container-wrap {
	margin: 20px 0;
}

#main-container {
	margin: 0 40px;
	background: #ffffff;
	border: 1px solid #eeeeee;
	border-radius: 20px;
	box-shadow: 0 0 10px -3px #626262;
	padding: 35px 40px;
}

#edit-captcha-response {
	width: 190px;
}

@media (max-width: 485px) {
	.container {
		padding: 0;
	}

	#main-container-wrap {
		margin: 10px 0;
	}

	#main-container {
		margin: 0;
		padding: 25px;
	}

	#edit-register-client-info {
		padding: 20px 24px 8px;
	}
}